Bug 820438 - [abrt] kde-runtime-4.8.2-1.fc16: QHashData::detach_helper2: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.2-1.fc16: QHashData::detach_helper2: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:1a94f9119d15b54cc9dcba364db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 18:46 EDT by orti1980
Modified: 2013-02-13 18:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.97 KB, text/plain)
2012-05-09 18:46 EDT, orti1980
no flags Details
File: maps (24.72 KB, text/plain)
2012-05-09 18:46 EDT, orti1980
no flags Details
File: backtrace (16.43 KB, text/plain)
2012-05-09 18:46 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2012-05-09 18:46:12 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2
executable:     /usr/bin/nepomukserver
kernel:         3.3.4-3.fc16.x86_64
pid:            2211
pwd:            /home/orti/Dokumente
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
time:           Mo 07 Mai 2012 22:28:09 CEST
uid:            1000
username:       orti

backtrace:      Text file, 16826 bytes
dso_list:       Text file, 6111 bytes
maps:           Text file, 25317 bytes

build_ids:
:888e650848c123e0c145e1bbf100f639bd8b308e
:185860f278e505365ce22bd9eccfc06bba7a37e9
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:578e66700318d8cec8e5f03778c434743a55e153
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:043aa49ed0cd39aca637e88cec7d65d351465419
:fb7a4b005a94acb1ef1613d88006865fc590732d
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ac519062cafc15caa37c0d95f3ea7350699be896
:1a5030928beae9cc72786537c759ee3bcf26e52d
:cad680b717046bff000e5925b96f9657e4e2e348
:413cc8fc631d709ed46fc9e675366e32be277212
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:638db099ff5fb986d1a092629d1bb1dca5be4904
:d6468c20734b43b80a7bf034f6553a2157d13618
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:6788b943089846e98f7dc9cdb5dca63924909b25
:beda8e80099c3cf176bce5f9ac291e24409da1ef
:b682f0c21c6ed2e0d474de137d5499999d451235
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e2e67b3ae2579e1667b73ad385f61552931024e9
:bb442681cac85880538d218a90e4969a57ca6888
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4236523cc65b80f2b586b42b8c218fad263a1db0
:163b323da65b708418226eb5fa8b057c731d1475
:9c23cc77b5763600b189289e892983ebb6c172c8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:8d4c1cc04914e6f8dce0b485275a05d510543280
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:98d8cb46641c656dcfa08f30ae9fe13b45730a4d
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:5ba371439acb075c48406bd7c66c80594d91c7e7
:11713e6f41f3df2e9975ceebf1fe5d4a1939d473
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:e5429e0905bedecc534b057783916ba43e06a66e
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:8794db2fe0968f1af7f98eccb95f0ec80dea7c20
:7a896ce784b97721d1f6960bfba25e60511c0178
:1e767abf2896319c43fdea8915acb3c4832a1c93
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:12f7326885e79c7a690d8b6a22109af42760f6af
:e11f0c283d142a1c39514e6385b4ee627b02c373
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1962
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4479288493e590ff0ee954cd0000000b-1336419409.461266-163793742
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/orti/.gtkrc-2.0:/home/orti/.gtkrc-2.0-kde4:/home/orti/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=orti
:SSH_AUTH_SOCK=/tmp/ssh-xDPXVsSx1785/agent.1785
:MAIL=/var/spool/mail/orti
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/orti/.local/bin:/home/orti/bin
:QT_IM_MODULE=xim
:AMDAPPSDKROOT=/opt/AMDAPP
:PWD=/home/orti
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=de_DE.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/orti
:KDE_SESSION_VERSION=4
:LOGNAME=orti
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NvksFPQarz,guid=45440ef163530a9948b825600000000c
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/orti
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/orti/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-orti/xauth-1000-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2064,unix/unix:/tmp/.ICE-unix/2064
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/orti/.gtkrc:/home/orti/.kde/share/config/gtkrc
:XCURSOR_THEME=default

var_log_messages:
:May  7 00:51:12 localhost kernel: [36640.632149] nepomukserver[2223]: segfault at 40 ip 000000342bc97763 sp 00007fffb6565730 error 4 in libQtCore.so.4.8.1[342bc00000+2c3000]
:May  7 00:51:12 localhost abrt[24606]: Saved core dump of pid 2223 (/usr/bin/nepomukserver) to /var/spool/abrt/ccpp-2012-05-07-00:51:12-2223 (108736512 bytes)
:May  7 22:28:09 localhost kernel: [ 3092.457627] nepomukserver[2211]: segfault at 40 ip 000000342bc97763 sp 00007fff83d6bd30 error 4 in libQtCore.so.4.8.1[342bc00000+2c3000]
Comment 1 orti1980 2012-05-09 18:46:19 EDT
Created attachment 583391 [details]
File: dso_list
Comment 2 orti1980 2012-05-09 18:46:21 EDT
Created attachment 583392 [details]
File: maps
Comment 3 orti1980 2012-05-09 18:46:23 EDT
Created attachment 583393 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 15:00:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:34:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.